Comment 47 for bug 1445595

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity - 7.4.0+16.04.20160223.1-0ubuntu1

---------------
unity (7.4.0+16.04.20160223.1-0ubuntu1) xenial; urgency=medium

  [ Andrea Azzarone, Didier Roche ]
  * Gnome-software launcher integration.

  [ Marco Trevisan (Treviño) ]
  * GnomeFileManager: use *WithTimestamp file operations instead of
    using Activate workaround (LP: #1445595)
  * unity.migrations: add 04_unity_update_software_center_desktop_file

  [ Robert Ancell ]
  * Drop unused build-dependency on libgee-dev.
  * Switch from Ubuntu Software Center to GNOME Software. (LP: #1547129)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net> Tue, 23 Feb 2016 22:39:18 +0000